/*------------------------------------------------------------------

[Main Stylesheet]

Project:        William Control

[Table of contents]

1.    Master Styles
2.    Grid System
3.    Hero
4.    Menu
5.    Tagline
6.    Review
7.    Video 
8.    Live
9.    Thoughts
10.   Social
11.   Footer
12.   Landing
13.   Thoughts Page
14.   Producer
15.   Releases
16.   Contact

-------------------------------------------------------------------*/

@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700';

@font-face {
    font-family: 'PierSans-Bold';
    src: url('../fonts/PierSans-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PierSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/PierSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/PierSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/PierSans-Bold.svg#PierSans-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'PierSans';
    src: url('../fonts/PierSans.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PierSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/PierSans.woff') format('woff'), /* Pretty Modern Browsers */
        url('../fonts/PierSans.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../fonts/PierSans.svg#PierSans') format('svg'); /* Legacy iOS */
}


/* ----- 1. Master Styles ----- */
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    background-color: black;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden],
template {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
h1 {
    margin: .67em 0;
    font-size: 2em;
}
mark {
    color: #000;
    background: #ff0;
}
small {
    font-size: 80%;
}
sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -.5em;
}
sub {
    bottom: -.25em;
}
img {
    border: 0;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 1em 40px;
}
hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}
legend {
    padding: 0;
    border: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-spacing: 0;
    border-collapse: wc-collapse;
}
td,
th {
    padding: 0;
}
a {
    opacity: 1;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
a:hover {
    opacity: 0.5;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
*:focus {
    outline: none;
}
button:focus {
    outline:none;
}


/* ----- 2. Grid System ----- */
.wc-container {
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .wc-container {
        width: 80%;
    }
}
@media (min-width: 992px) {
    .wc-container {
        width: 50%;
    }
}
@media (min-width: 1200px) {
    .wc-container {
        width: 50%;
    }
}
.wc-col-xs-1, .wc-col-sm-1, .wc-col-md-1, .wc-col-lg-1, .wc-col-xs-2, .wc-col-sm-2, .wc-col-md-2, .wc-col-lg-2, .wc-col-xs-3, .wc-col-sm-3, .wc-col-md-3, .wc-col-lg-3, .wc-col-xs-4, .wc-col-sm-4, .wc-col-md-4, .wc-col-lg-4, .wc-col-xs-5, .wc-col-sm-5, .wc-col-md-5, .wc-col-lg-5, .wc-col-xs-6, .wc-col-sm-6, .wc-col-md-6, .wc-col-lg-6, .wc-col-xs-7, .wc-col-sm-7, .wc-col-md-7, .wc-col-lg-7, .wc-col-xs-8, .wc-col-sm-8, .wc-col-md-8, .wc-col-lg-8, .wc-col-xs-9, .wc-col-sm-9, .wc-col-md-9, .wc-col-lg-9, .wc-col-xs-10, .wc-col-sm-10, .wc-col-md-10, .wc-col-lg-10, .wc-col-xs-11, .wc-col-sm-11, .wc-col-md-11, .wc-col-lg-11, .wc-col-xs-12, .wc-col-sm-12, .wc-col-md-12, .wc-col-lg-12 {
    position: relative;
    min-height: 1px;
}
.wc-col-xs-1, .wc-col-xs-2, .wc-col-xs-3, .wc-col-xs-4, .wc-col-xs-5, .wc-col-xs-6, .wc-col-xs-7, .wc-col-xs-8, .wc-col-xs-9, .wc-col-xs-10, .wc-col-xs-11, .wc-col-xs-12 {
    float: left;
}
.wc-col-xs-12 {
    width: 100%;
}
.wc-col-xs-11 {
    width: 91.66666667%;
}
.wc-col-xs-10 {
    width: 83.33333333%;
}
.wc-col-xs-9 {
    width: 75%;
}
.wc-col-xs-8 {
    width: 66.66666667%;
}
.wc-col-xs-7 {
    width: 58.33333333%;
}
.wc-col-xs-6 {
    width: 50%;
}
.wc-col-xs-5 {
    width: 41.66666667%;
}
.wc-col-xs-4 {
    width: 33.33333333%;
}
.wc-col-xs-3 {
    width: 25%;
}
.wc-col-xs-2 {
    width: 16.66666667%;
}
.wc-col-xs-1 {
    width: 8.33333333%;
}
.wc-col-xs-pull-12 {
    right: 100%;
}
.wc-col-xs-pull-11 {
    right: 91.66666667%;
}
.wc-col-xs-pull-10 {
    right: 83.33333333%;
}
.wc-col-xs-pull-9 {
    right: 75%;
}
.wc-col-xs-pull-8 {
    right: 66.66666667%;
}
.wc-col-xs-pull-7 {
    right: 58.33333333%;
}
.wc-col-xs-pull-6 {
    right: 50%;
}
.wc-col-xs-pull-5 {
    right: 41.66666667%;
}
.wc-col-xs-pull-4 {
    right: 33.33333333%;
}
.wc-col-xs-pull-3 {
    right: 25%;
}
.wc-col-xs-pull-2 {
    right: 16.66666667%;
}
.wc-col-xs-pull-1 {
    right: 8.33333333%;
}
.wc-col-xs-pull-0 {
    right: auto;
}
.wc-col-xs-push-12 {
    left: 100%;
}
.wc-col-xs-push-11 {
    left: 91.66666667%;
}
.wc-col-xs-push-10 {
    left: 83.33333333%;
}
.wc-col-xs-push-9 {
    left: 75%;
}
.wc-col-xs-push-8 {
    left: 66.66666667%;
}
.wc-col-xs-push-7 {
    left: 58.33333333%;
}
.wc-col-xs-push-6 {
    left: 50%;
}
.wc-col-xs-push-5 {
    left: 41.66666667%;
}
.wc-col-xs-push-4 {
    left: 33.33333333%;
}
.wc-col-xs-push-3 {
    left: 25%;
}
.wc-col-xs-push-2 {
    left: 16.66666667%;
}
.wc-col-xs-push-1 {
    left: 8.33333333%;
}
.wc-col-xs-push-0 {
    left: auto;
}
.wc-col-xs-offset-12 {
    margin-left: 100%;
}
.wc-col-xs-offset-11 {
    margin-left: 91.66666667%;
}
.wc-col-xs-offset-10 {
    margin-left: 83.33333333%;
}
.wc-col-xs-offset-9 {
    margin-left: 75%;
}
.wc-col-xs-offset-8 {
    margin-left: 66.66666667%;
}
.wc-col-xs-offset-7 {
    margin-left: 58.33333333%;
}
.wc-col-xs-offset-6 {
    margin-left: 50%;
}
.wc-col-xs-offset-5 {
    margin-left: 41.66666667%;
}
.wc-col-xs-offset-4 {
    margin-left: 33.33333333%;
}
.wc-col-xs-offset-3 {
    margin-left: 25%;
}
.wc-col-xs-offset-2 {
    margin-left: 16.66666667%;
}
.wc-col-xs-offset-1 {
    margin-left: 8.33333333%;
}
.wc-col-xs-offset-0 {
    margin-left: 0;
}
@media (min-width: 768px) {
    .wc-col-sm-1, .wc-col-sm-2, .wc-col-sm-3, .wc-col-sm-4, .wc-col-sm-5, .wc-col-sm-6, .wc-col-sm-7, .wc-col-sm-8, .wc-col-sm-9, .wc-col-sm-10, .wc-col-sm-11, .wc-col-sm-12 {
        float: left;
    }
    .wc-col-sm-12 {
        width: 100%;
    }
    .wc-col-sm-11 {
        width: 91.66666667%;
    }
    .wc-col-sm-10 {
        width: 83.33333333%;
    }
    .wc-col-sm-9 {
        width: 75%;
    }
    .wc-col-sm-8 {
        width: 66.66666667%;
    }
    .wc-col-sm-7 {
        width: 58.33333333%;
    }
    .wc-col-sm-6 {
        width: 50%;
    }
    .wc-col-sm-5 {
        width: 41.66666667%;
    }
    .wc-col-sm-4 {
        width: 33.33333333%;
    }
    .wc-col-sm-3 {
        width: 25%;
    }
    .wc-col-sm-2 {
        width: 16.66666667%;
    }
    .wc-col-sm-1 {
        width: 8.33333333%;
    }
    .wc-col-sm-pull-12 {
        right: 100%;
    }
    .wc-col-sm-pull-11 {
        right: 91.66666667%;
    }
    .wc-col-sm-pull-10 {
        right: 83.33333333%;
    }
    .wc-col-sm-pull-9 {
        right: 75%;
    }
    .wc-col-sm-pull-8 {
        right: 66.66666667%;
    }
    .wc-col-sm-pull-7 {
        right: 58.33333333%;
    }
    .wc-col-sm-pull-6 {
        right: 50%;
    }
    .wc-col-sm-pull-5 {
        right: 41.66666667%;
    }
    .wc-col-sm-pull-4 {
        right: 33.33333333%;
    }
    .wc-col-sm-pull-3 {
        right: 25%;
    }
    .wc-col-sm-pull-2 {
        right: 16.66666667%;
    }
    .wc-col-sm-pull-1 {
        right: 8.33333333%;
    }
    .wc-col-sm-pull-0 {
        right: auto;
    }
    .wc-col-sm-push-12 {
        left: 100%;
    }
    .wc-col-sm-push-11 {
        left: 91.66666667%;
    }
    .wc-col-sm-push-10 {
        left: 83.33333333%;
    }
    .wc-col-sm-push-9 {
        left: 75%;
    }
    .wc-col-sm-push-8 {
        left: 66.66666667%;
    }
    .wc-col-sm-push-7 {
        left: 58.33333333%;
    }
    .wc-col-sm-push-6 {
        left: 50%;
    }
    .wc-col-sm-push-5 {
        left: 41.66666667%;
    }
    .wc-col-sm-push-4 {
        left: 33.33333333%;
    }
    .wc-col-sm-push-3 {
        left: 25%;
    }
    .wc-col-sm-push-2 {
        left: 16.66666667%;
    }
    .wc-col-sm-push-1 {
        left: 8.33333333%;
    }
    .wc-col-sm-push-0 {
        left: auto;
    }
    .wc-col-sm-offset-12 {
        margin-left: 100%;
    }
    .wc-col-sm-offset-11 {
        margin-left: 91.66666667%;
    }
    .wc-col-sm-offset-10 {
        margin-left: 83.33333333%;
    }
    .wc-col-sm-offset-9 {
        margin-left: 75%;
    }
    .wc-col-sm-offset-8 {
        margin-left: 66.66666667%;
    }
    .wc-col-sm-offset-7 {
        margin-left: 58.33333333%;
    }
    .wc-col-sm-offset-6 {
        margin-left: 50%;
    }
    .wc-col-sm-offset-5 {
        margin-left: 41.66666667%;
    }
    .wc-col-sm-offset-4 {
        margin-left: 33.33333333%;
    }
    .wc-col-sm-offset-3 {
        margin-left: 25%;
    }
    .wc-col-sm-offset-2 {
        margin-left: 16.66666667%;
    }
    .wc-col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .wc-col-sm-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .wc-col-md-1, .wc-col-md-2, .wc-col-md-3, .wc-col-md-4, .wc-col-md-5, .wc-col-md-6, .wc-col-md-7, .wc-col-md-8, .wc-col-md-9, .wc-col-md-10, .wc-col-md-11, .wc-col-md-12 {
        float: left;
    }
    .wc-col-md-12 {
        width: 100%;
    }
    .wc-col-md-11 {
        width: 91.66666667%;
    }
    .wc-col-md-10 {
        width: 83.33333333%;
    }
    .wc-col-md-9 {
        width: 75%;
    }
    .wc-col-md-8 {
        width: 66.66666667%;
    }
    .wc-col-md-7 {
        width: 58.33333333%;
    }
    .wc-col-md-6 {
        width: 50%;
    }
    .wc-col-md-5 {
        width: 41.66666667%;
    }
    .wc-col-md-4 {
        width: 33.33333333%;
    }
    .wc-col-md-3 {
        width: 25%;
    }
    .wc-col-md-2 {
        width: 16.66666667%;
    }
    .wc-col-md-1 {
        width: 8.33333333%;
    }
    .wc-col-md-pull-12 {
        right: 100%;
    }
    .wc-col-md-pull-11 {
        right: 91.66666667%;
    }
    .wc-col-md-pull-10 {
        right: 83.33333333%;
    }
    .wc-col-md-pull-9 {
        right: 75%;
    }
    .wc-col-md-pull-8 {
        right: 66.66666667%;
    }
    .wc-col-md-pull-7 {
        right: 58.33333333%;
    }
    .wc-col-md-pull-6 {
        right: 50%;
    }
    .wc-col-md-pull-5 {
        right: 41.66666667%;
    }
    .wc-col-md-pull-4 {
        right: 33.33333333%;
    }
    .wc-col-md-pull-3 {
        right: 25%;
    }
    .wc-col-md-pull-2 {
        right: 16.66666667%;
    }
    .wc-col-md-pull-1 {
        right: 8.33333333%;
    }
    .wc-col-md-pull-0 {
        right: auto;
    }
    .wc-col-md-push-12 {
        left: 100%;
    }
    .wc-col-md-push-11 {
        left: 91.66666667%;
    }
    .wc-col-md-push-10 {
        left: 83.33333333%;
    }
    .wc-col-md-push-9 {
        left: 75%;
    }
    .wc-col-md-push-8 {
        left: 66.66666667%;
    }
    .wc-col-md-push-7 {
        left: 58.33333333%;
    }
    .wc-col-md-push-6 {
        left: 50%;
    }
    .wc-col-md-push-5 {
        left: 41.66666667%;
    }
    .wc-col-md-push-4 {
        left: 33.33333333%;
    }
    .wc-col-md-push-3 {
        left: 25%;
    }
    .wc-col-md-push-2 {
        left: 16.66666667%;
    }
    .wc-col-md-push-1 {
        left: 8.33333333%;
    }
    .wc-col-md-push-0 {
        left: auto;
    }
    .wc-col-md-offset-12 {
        margin-left: 100%;
    }
    .wc-col-md-offset-11 {
        margin-left: 91.66666667%;
    }
    .wc-col-md-offset-10 {
        margin-left: 83.33333333%;
    }
    .wc-col-md-offset-9 {
        margin-left: 75%;
    }
    .wc-col-md-offset-8 {
        margin-left: 66.66666667%;
    }
    .wc-col-md-offset-7 {
        margin-left: 58.33333333%;
    }
    .wc-col-md-offset-6 {
        margin-left: 50%;
    }
    .wc-col-md-offset-5 {
        margin-left: 41.66666667%;
    }
    .wc-col-md-offset-4 {
        margin-left: 33.33333333%;
    }
    .wc-col-md-offset-3 {
        margin-left: 25%;
    }
    .wc-col-md-offset-2 {
        margin-left: 16.66666667%;
    }
    .wc-col-md-offset-1 {
        margin-left: 8.33333333%;
    }
    .wc-col-md-offset-0 {
        margin-left: 0;
    }
}
@media (min-width: 1200px) {
    .wc-col-lg-1, .wc-col-lg-2, .wc-col-lg-3, .wc-col-lg-4, .wc-col-lg-5, .wc-col-lg-6, .wc-col-lg-7, .wc-col-lg-8, .wc-col-lg-9, .wc-col-lg-10, .wc-col-lg-11, .wc-col-lg-12 {
        float: left;
    }
    .wc-col-lg-12 {
        width: 100%;
    }
    .wc-col-lg-11 {
        width: 91.66666667%;
    }
    .wc-col-lg-10 {
        width: 83.33333333%;
    }
    .wc-col-lg-9 {
        width: 75%;
    }
    .wc-col-lg-8 {
        width: 66.66666667%;
    }
    .wc-col-lg-7 {
        width: 58.33333333%;
    }
    .wc-col-lg-6 {
        width: 50%;
    }
    .wc-col-lg-5 {
        width: 41.66666667%;
    }
    .wc-col-lg-4 {
        width: 33.33333333%;
    }
    .wc-col-lg-3 {
        width: 25%;
    }
    .wc-col-lg-2 {
        width: 16.66666667%;
    }
    .wc-col-lg-1 {
        width: 8.33333333%;
    }
    .wc-col-lg-pull-12 {
        right: 100%;
    }
    .wc-col-lg-pull-11 {
        right: 91.66666667%;
    }
    .wc-col-lg-pull-10 {
        right: 83.33333333%;
    }
    .wc-col-lg-pull-9 {
        right: 75%;
    }
    .wc-col-lg-pull-8 {
        right: 66.66666667%;
    }
    .wc-col-lg-pull-7 {
        right: 58.33333333%;
    }
    .wc-col-lg-pull-6 {
        right: 50%;
    }
    .wc-col-lg-pull-5 {
        right: 41.66666667%;
    }
    .wc-col-lg-pull-4 {
        right: 33.33333333%;
    }
    .wc-col-lg-pull-3 {
        right: 25%;
    }
    .wc-col-lg-pull-2 {
        right: 16.66666667%;
    }
    .wc-col-lg-pull-1 {
        right: 8.33333333%;
    }
    .wc-col-lg-pull-0 {
        right: auto;
    }
    .wc-col-lg-push-12 {
        left: 100%;
    }
    .wc-col-lg-push-11 {
        left: 91.66666667%;
    }
    .wc-col-lg-push-10 {
        left: 83.33333333%;
    }
    .wc-col-lg-push-9 {
        left: 75%;
    }
    .wc-col-lg-push-8 {
        left: 66.66666667%;
    }
    .wc-col-lg-push-7 {
        left: 58.33333333%;
    }
    .wc-col-lg-push-6 {
        left: 50%;
    }
    .wc-col-lg-push-5 {
        left: 41.66666667%;
    }
    .wc-col-lg-push-4 {
        left: 33.33333333%;
    }
    .wc-col-lg-push-3 {
        left: 25%;
    }
    .wc-col-lg-push-2 {
        left: 16.66666667%;
    }
    .wc-col-lg-push-1 {
        left: 8.33333333%;
    }
    .wc-col-lg-push-0 {
        left: auto;
    }
    .wc-col-lg-offset-12 {
        margin-left: 100%;
    }
    .wc-col-lg-offset-11 {
        margin-left: 91.66666667%;
    }
    .wc-col-lg-offset-10 {
        margin-left: 83.33333333%;
    }
    .wc-col-lg-offset-9 {
        margin-left: 75%;
    }
    .wc-col-lg-offset-8 {
        margin-left: 66.66666667%;
    }
    .wc-col-lg-offset-7 {
        margin-left: 58.33333333%;
    }
    .wc-col-lg-offset-6 {
        margin-left: 50%;
    }
    .wc-col-lg-offset-5 {
        margin-left: 41.66666667%;
    }
    .wc-col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
    .wc-col-lg-offset-3 {
        margin-left: 25%;
    }
    .wc-col-lg-offset-2 {
        margin-left: 16.66666667%;
    }
    .wc-col-lg-offset-1 {
        margin-left: 8.33333333%;
    }
    .wc-col-lg-offset-0 {
        margin-left: 0;
    }
}
.col-spacing {
    margin-bottom: 30px;
    margin: 0 2.5%;
    width: 45%;
}


/* ----- 3. Hero ----- */
.hero {
    height: 100vh;
    width: 100vw;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hero.small {
    height: 50vh;
}
.hero-left {
    position: absolute;
    top: 30px;
    left: 30px;
}
.hero-right {
    position: absolute;
    top: 30px;
    right: 30px;
}
.hero-scroll {
    position: absolute;
    bottom: 30px;
    left: calc(50% - 60px);
}
.hero-scroll img {
    width: 120px;
}
.hero-left img {
    height: 60px;
}
.hero-right img {
    margin-top: 15px;
    height: 20px;
}
.hero-title {
    font-family: 'PierSans-Bold';
    color: white;
    text-transform: uppercase;
    font-size: 48px;
    letter-spacing: 7px;
    text-align: center;
}

/* ----- 4. Menu ----- */
.menu-container {
    position: fixed;
    height: 100vh;
    width: 100vw;
    display: none;
    background-color: rgba(0,0,0,0.85);
    z-index: 1000;
}
.menu {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-items {
    font-family: 'PierSans';
    text-transform: uppercase;
    text-align: center;
    font-size: 25px;
    letter-spacing: 10px;
    line-height: 60px;
    display: block;
}
.menu-items a {
    color: white;
    text-decoration: none;
    display: block;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.menu-items a:hover {
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.menu-close {
    position: absolute;
    top: 30px;
    right: 30px;
}
.menu-close img {
    margin-top: 15px;
    height: 20px;
}


/* ----- 5. Tagline ----- */
.tagline h2 {
    font-family: 'PierSans';
    color: white;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 0px 0px 10px rgba(62, 215, 107, 0.65);
}


/* ----- 6. Review ----- */
.wc-section {
    padding: 0;
    background-position: center;
    background-size:cover;
}
#tear-top {
    width: 100vw;
    margin-bottom: 25px;
    margin-top: -5px;
}
#tear-bottom {
    width: 100vw;
    margin-top: 25px;
    margin-bottom: -5px;
}
.review {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
    text-align: center;
}
.review > img {
    height: 300px;
    margin: 0 30px;
}
.review-container img {
    width: 100px;
}
.review-container p {
    color: white;
    font-family: 'Open Sans', sans-serif;
    width: 350px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 15px;
}
.review-stores {
    display: block;
    margin-top: 50px;
    text-align: center;
}
.review-stores img {
    margin: 0 10px;
    height: 50px;
}
.review-stores a {
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.review-stores a:hover {
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
h2.review-rating {
    color: white;
    font-size: 18px;
    letter-spacing: 2px;
}

/* ----- 7. Video ----- */
.video-container {
    width: 100%;
    margin: 0 auto 15px;
}



/* ----- 8. Live ----- */
h2.section-heading {
     color: white;
    text-align: center;
    font-family: 'PierSans';
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 50px;
}



/* ----- 9. Thoughts ----- */
.thoughts-container {
    display: block;
    margin: auto;
    color: white;
}
.post-title h2 {
    font-family: 'PierSans';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 16px;
    display: block;
    width: 100%;
}
.post-title a {
    color: white;
    text-decoration: none;
}
.post-title .pull-right {
    float: right;
    font-family: 'PierSans';
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    vertical-align: text-top;
}
.post-excerpt,
.post {
    font-family: 'Open Sans';
    font-weight: 100;
    font-size: 12px;
    letter-spacing: 1px;
}
.home-post-more {
    text-align: right;
}
.home-post-more a {
    text-transform: uppercase;
    font-family: 'PierSans';
    font-size: 10px;
    letter-spacing: 2px;
    text-decoration: none;
    color: white;
}
.post-divider {
    height: 1px;
    width: 100px;
    background-color: rgba(255,255,255,0.20);
    margin: 30px auto 50px;
}
.home-post-older {
    text-align: center;
    margin-top: -30px;
}
.home-post-older a {
    text-transform: uppercase;
    font-family: 'PierSans-Bold';
    font-size: 10px;
    letter-spacing: 2px;
    text-decoration: none;
    color: white;
    opacity: 0.2;
}
.home-post-older a:hover {
    opacity: 1;
}


/* ----- 10. Social ----- */
.social-container {
    color: white;
    text-align: center;
    padding: 100px 0;
}
.social-container.small {
    padding: 0px 0;
}
.social-container h1 {
    font-family: 'PierSans-Bold';
    letter-spacing: 10px;
    text-transform: uppercase;
    font-size: 2.5em;
}
.social-container a {
    list-style: none;
    display: inline-block;
    font-size: 2.5em;
    letter-spacing: 40px;
    color: white;
}


/* ----- 11. Footer ----- */
.footer {
    width: 50%;
    margin: auto;
    padding-bottom: 55px;
}
.footer a:hover {
    opacity: 1;
}
.footer-left {
    float: left;
    color: white;
    font-family: 'Open Sans';
    font-weight: 100;
    font-size: 11px;
    vertical-align: top;
}
.footer-left i {
    color: #fff;
    font-size: 16px;
    vertical-align: top;
}
.footer-left a {
    color: white;
    text-decoration: none;
}
.footer-right {
    float: right;
    color: white;
    font-family: 'Open Sans';
    font-weight: 100;
    font-size: 11px;
    margin-top: 11px;
}
.footer-right a {
    color: white;
    text-decoration: none;
}
.footer-right i {
    color: #26dffd;
    font-size: 16px;
    vertical-align: top;
}



/* ----- 12. Landing ----- */
.landing-container {
    height: 100vh;
    width: 100vw;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}
.landing-title {
    font-family: 'PierSans';
    color: white;
    font-size: 60px;
    text-transform: uppercase;
    letter-spacing: 20px;
    margin-top: 80px;
}
.landing-artwork {
    height: 300px;
}
.landing-release {
    font-family: 'Open Sans';
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.landing-stores {
    display: block;
    text-align: center;
}
.landing-stores img {
    margin: 0 10px;
    height: 50px;
}
.landing-enter {
    font-family: 'Open Sans';
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 3px;
    margin-bottom: 50px;
}


/* ----- 13. Thoughts ----- */
.post-older {
    text-align: left;
    margin-top: -30px;
}
.post-older a {
    text-transform: uppercase;
    font-family: 'PierSans';
    font-size: 10px;
    letter-spacing: 2px;
    text-decoration: none;
    color: rgba(255,255,255,0.20);
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
.post-older a:hover {
    color: rgba(255,255,255, 1);
    opacity: 1;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}
.post-newer {
    text-align: right;
    margin-top: -30px;
}
.post-newer a {
    text-transform: uppercase;
    font-family: 'PierSans';
    font-size: 10px;
    letter-spacing: 2px;
    text-decoration: none;
    color: rgba(255,255,255,0.20);
}
.post-newer a:hover {
    color: rgba(255,255,255, 1);
    opacity: 1;
    transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}


/* ----- 14. Producer ----- */
.text-container {
    font-family: 'Open Sans';
    font-weight: 100;
    font-size: 12px;
    letter-spacing: 1px;
    color: white;
    text-align: center;
}
.producer-container {
    font-family: 'Open Sans';
    font-weight: 100;
    font-size: 12px;
    letter-spacing: 1px;
    color: white;
}
.producer-container p {
    margin-bottom: 30px;
}
.producer-heading {
    font-family: 'PierSans-Bold';
    text-transform: uppercase;
    letter-spacing: 2px;
}


/* ----- 15. Releases ----- */
.releases-title {
    font-family: 'PierSans';
    text-transform: uppercase;
    text-align: center;
    color: white;
    font-size: 14px;
    letter-spacing: 2px;
    margin: 60px 0;
}
#cds .wc-col-md-3,
#dvds .wc-col-md-3,
#books .wc-col-md-3 {
    text-align: center;
}

#cds img,
#dvds img,
#books img {
    width: 90%;
}
#cds .cd-stores a img {
    height: 12px;
    width: auto;
    margin: 10px 0 30px;
}
.cd-stores {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0 15px;
}
#books a img {
    margin-bottom:  15px;
}

/* ----- 16. Contact ----- */
#contact-details .wc-col-md-6 {
    text-align: center;
}
#contact-details a {
    text-decoration: none;
    color: white;
    font-family: 'Open Sans';
    font-size: 12px;
    letter-spacing: 1px;
}
.contact-details-heading {
    font-family: 'PierSans-Bold';
    text-transform: uppercase;
    letter-spacing: 2px;
    color: white;
}
.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
    text-indent: 30px;
}
.wpcf7 .wpcf7-text,
.wpcf7 .wpcf7-textarea{
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 15px 0;
    font-family: 'Open Sans';
    font-size: 12px;
}
.wpcf7 p{ position: relative; }
.wpcf7 p .fa{
    position: absolute;
    color: #cdcac3;
    z-index: 100;
    font-size: 14px;
    top: 32%;
    left: 1%;
}
.wpcf7 p .fa-comment{ top: 8%; }
.wpcf7 .wpcf7-submit {
    width: 100%;
    padding: 15px;
    background-color: #363636;
    border: none;
    font-family: 'Open Sans';
    color: rgba(255,255,255,0.5);
    font-size: 14px;
}
.wpcf7 .wpcf7-submit:hover {
    width: 100%;
    padding: 15px;
    background-color: #808080;
    border: none;
    font-family: 'Open Sans';
    color: rgba(255,255,255,1);
    font-size: 14px;
}
.wpcf7 p {
    padding-bottom: 5px;
}
span.wpcf7-not-valid-tip {
    color: #fff;
    font-family: 'Open Sans';
    margin-top: 10px;
    font-size: 12px;
}
div.wpcf7-validation-errors {
    padding-top: 7px;
    border-color: #fff;
    font-family: 'PierSans';
    text-align: center;
    text-transform: uppercase;
}
div.wpcf7-mail-sent-ok {
    padding-top: 7px;
    border-color: #fff;
    font-family: 'PierSans';
    text-align: center;
    text-transform: uppercase;
}

/* ----- Holding Page ----- */
.holding-container {
    height: 100vh;
    width: 100vw;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
h1.holding-title {
    font-family: 'PierSans';
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 0;
}
h2.holding-subtitle {
    font-family: 'PierSans';
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin: 40px;
}


/* ----- Mailchimp Popup ----- */
.sky-form header {
    background: rgba(0,0,0,1);
    border: none;
}
.sky-form .icon-append {
    border: none;
    margin-top: -3px;
}
.sky-form footer,
.sky-form fieldset {
    background-color: black;
    background: black;
}
.sky-form .input input {
    background-color: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #fff;
    width: 100%;
    padding: 15px 0;
    font-family: 'Open Sans';
    font-size: 12px;
}
.sky-form header {
    font-family:  'PierSans';
    text-transform: uppercase;
    font-weight: 900;
    color: white;
    letter-spacing: 7px;
    font-size: 16px;
}
.sky-form-black footer button.button {
    float: none;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.sky-form .dismiss {
    float: none;
    display: block;
    text-align: center;
    margin-bottom: 25px;
}


/* ----- Bandsintown ----- */
.bit-widget-container { font-family: 'Open Sans'; color: white;} 
#bit-events tr.bit-header a { color: white;}
#bit-events tr.bit-header a:hover { color: white; opacity: 0.8;} 
#bit-events table a { color: white;}
#bit-events table a:hover { color: white;} 
.bit-track-artist-header { color: white;} 
#bit-events td .bit-uiButtonDefault a { color: white;} 
#bit-events td .bit-uiButtonDefault a:hover { color: rgba(255,255,255,0.8);} 
#bit-events td .bit-uiButtonDefault { border: 2px white solid; background: transparent;}    
#bit-events td .bit-uiButtonDefault:hover { border: 2px rgba(255,255,255,0.8) solid;}      
.bit-widget-container .bit-bottom {
    display: none;
}
.more-shows {
    text-align: center;
    margin-top: -30px;
}
.more-shows a {
    text-transform: uppercase;
    font-family: 'PierSans-Bold';
    font-size: 10px;
    letter-spacing: 2px;
    text-decoration: none;
    color: white;
    opacity: 0.2;
}
.more-shows a:hover {
    opacity: 1;
}


/* ----- Cookie consent ----- */
#cn-notice-text {
    font-family: 'Open Sans';
}
#cookie-notice .button.bootstrap {
    background-color: transparent;
    border: 1px solid white;
    text-shadow: none;
    background-image: none;
    box-shadow: none;
    border-radius: 0px;
    font-family: 'Open Sans';
}
#cookie-notice .button.bootstrap:hover {
    background-color: transparent;
    border: 1px solid rgba(255,255,255,0.9);
    text-shadow: none;
    background-image: none;
    box-shadow: none;
    border-radius: 0px;
    opacity: 1;
}
.cookie-notice-container {
    border-top: 1px solid rgba(255,255,255,0.2);
}
.bit-track-artist-header .bit-invert {
    display: none !important;
}